{
	"name": "table/external/4d/order/lang/fi/order_row-invoice.json",
	"language": {
		"inr": "Laskurivi",
		"inr.change_id": "Muutos id",
		"inr.commission": "Komissio",
		"inr.cost_center": "Kustannuspaikka",
		"inr.cost_price__unit": "Omakustannus/kpl",
		"inr.creator_id": "Lisääjä id",
		"inr.customer_project": "As. projekti",
		"inr.customer_row_number": "Asiak erätunnus",
		"inr.delivered_quantity": "Toimitettu mrä",
		"inr.delivery_customer": "Toimitusas",
		"inr.delivery_date": "Toimituspäivä",
		"inr.dimension": "Mitta",
		"inr.discount_amount": "Alennus",
		"inr.discount_percentage": "Alennus %",
		"inr.dispatch_note": "Lähetyslista",
		"inr.employee_id": "Myyjä",
		"inr.explanation": "Selitys",
		"inr.firm_id": "Firma",
		"inr.info": "Lisätietoja",
		"inr.invoice_id": "Lasku",
		"inr.marketing_support": "Markkinointituki",
		"inr.modifier_id": "Muuttaja id",
		"inr.no_printing": "Ei tulosteta",
		"inr.order_amount": "Tilattu määrä",
		"inr.parcel_code": "Pakettitunnus",
		"inr.position_": "Positio",
		"inr.price__unit": "Yksikköhinta",
		"inr.price_total": "Hinta yht",
		"inr.product_id": "Tuote",
		"inr.project_id": "Projekti",
		"inr.purchase_order": "Ostotilaus",
		"inr.purchase_order_code_id": "Ostokoodi",
		"inr.record_id": "ID",
		"inr.row_number": "Rivinumero",
		"inr.sales_order": "Myyntitilaus",
		"inr.sales_order_code_id": "Myyntikoodi",
		"inr.sales_price": "Myyntihinta",
		"inr.serial_number": "Sarjanumero",
		"inr.tariff_heading": "Tullinimike",
		"inr.total_amount": "Maksettava yht",
		"inr.transfer_id": "Siirtotunnus",
		"inr.transfer_state": "Siirtotila",
		"inr.type_": "Tyyppi",
		"inr.unit": "Yksikkö",
		"inr.unit_total": "Kappalemäärä",
		"inr.vat_percentage": "Alv %",
		"inr.vat_price": "Alv hinta"
	}
}
